ul li ul li.active{font-weight:700}
a{color:#0458a4}
a:HOVER{color:#e0490d}
.nav-list > .active > a,.nav-list > .active > a:hover,.nav-list > .active > a:focus{background-color:#FCCACC}
#basket_show{margin-top:10px;text-align:center}
#appendedPrependedInput.error{box-shadow:0 0 5px red}
.carousel-indicators li{background-color:#597da1}
.carousel-indicators .active{background-color:#eeb515}
.phone{color:#098cd1;margin-top:10px}
.email{margin-top:6px;color:#f37835}
.email>a{color:#f37835}
.user_info{text-align:right;color:silver;font-size:13px}
.user_info a{color:#b88181;font-size:13px}
.navbar-inner{background-color:transparent;background-image:none;border:none;border-radius:0;box-shadow:none;min-height:40px;padding-left:0;padding-right:0}
.navbar .nav li.dropdown.open > .dropdown-toggle,.navbar .nav li.dropdown.active > .dropdown-toggle,.navbar .nav li.dropdown.open.active > .dropdown-toggle{background-color:#fff;color:#A1232B}
.navbar .nav > .active > a,.navbar .nav > .active > a:hover,.navbar .nav > .active > a:focus{background-color:#fff;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.navbar{margin-bottom:0}
.navbar .nav{margin:10px 0;float:none;text-align:left}
.navbar .container{width:auto;padding:0}
.mainspace{margin-top:20px;margin-bottom:30px;font-size:16px;line-height:18px;font-style:italic}
.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus,.dropdown-submenu:hover > a,.dropdown-submenu:focus > a{background-color:#9C2429;background-image:linear-gradient(to bottom,#9C2429,#9C2429)}
.dropdown-menu > .active > a,.dropdown-menu > .active > a:hover,.dropdown-menu > .active > a:focus{background-color:#9C2429;background-image:linear-gradient(to bottom,#9C2429,#9C2429)}
.nav-list > .active > a,.nav-list > .active > a:hover,.nav-list > .active > a:focus{background-color:#FCFCFC;background-color:#fff}
.nav-list > .active > a,.nav-list > .active > a:hover,.nav-list > .active > a:focus{color:#A5A3A3;text-shadow:0 -1px 0 rgba(0,0,0,0.2)}
.find_form_footer{text-align:right;padding-right:40px}
.copy_info{margin-top:15px;margin-bottom:15px;font-size:15px;font-weight:700;color:#118FD2;text-align:center}
.form-search{margin:18px 0}
.creator{text-align:right}
.footer_menu{list-style:none;margin:10px 0}
#askMe{width:600px;margin-left:-300px;z-index:50}
.form_place{padding-top:20px}
.req_field{width:95%}
.header_logo{background-image:url(/inc/theme/fannet/images/header_logo_new_g.png);background-repeat:no-repeat;width:100%;height:48px}
.header_bg{background: #aec6e2;
background: -moz-linear-gradient(top, #aec6e2 0%, #5a7ea2 100%);
background: -webkit-linear-gradient(top, #aec6e2 0%,#5a7ea2 100%);
background: linear-gradient(to bottom, #aec6e2 0%,#5a7ea2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aec6e2', endColorstr='#5a7ea2',GradientType=0 );}
.header_bottom_bg{background-image:url(/inc/theme/fannet/images/main_bg2.png);background-repeat:repeat-x;padding-bottom:20px}

#header_contact{font-family:"Trebuchet MS";font-size:18px;color:#597da1;text-align:right;padding-top:3px}
#header_contact a{color:#597da1;text-decoration:none}
#header_contact span{font-size:16px;text-shadow:1px 0 0 rgba(224,73,13,0.5);color:#e89702;margin-right:3px}
#header_contact a:HOVER{color:#e89702;text-decoration:underline}

.menu_item{display:inline-block;text-align:center;font-family:"Trebuchet MS";padding:0 20px;font-size:14px;border-left:solid 1px #aec6e2;box-shadow:-1px 0 0 #0077c0;text-shadow:1px 1px 1px #597da1}
.menu_item:first-child{box-shadow:none;border-left:none}
.main_block{display:inline-block;width:20%;margin-right:2.2%;margin-left:2.4%;text-align:center}
.main_block > a > div{border:2px solid #999;padding:15px 0;font-size:17px;font-weight:700}
.menu_item > a{color:#fff;background:none}
.nav > li.menu_item > a:focus,.nav > li.menu_item > a:hover{color:#f37835}
.nav > li.menu_item > a{color:#fff;background:none;text-shadow:none;padding:0}
.cat_name{text-align:center;font-size:18px;margin-top:5px}
.cat_name a{font-size:18px}
.cat_name a:HOVER{text-decoration:none}
#myCarousel,#banner-container{position:relative;margin:0 auto;box-shadow:10px 2px 20px -2px rgba(0,0,0,0.3),-10px 2px 20px -2px rgba(0,0,0,0.3),0 150px 10px -149px rgba(0,0,0,0.25);z-index:2;margin-bottom:20px}
#myCarousel:before,#banner-container:before{content:"";position:absolute;bottom:10px;z-index:-1;left:0;width:50%;height:10%;max-width:500px;-webkit-box-shadow:0 15px 10px rgba(0,0,0,0.25);-moz-box-shadow:0 15px 10px rgba(0,0,0,0.25);box-shadow:0 15px 10px rgba(0,0,0,0.25);-webkit-transform:rotate(-2deg);-moz-transform:rotate(-2deg);-ms-transform:rotate(-2deg);-o-transform:rotate(-2deg);transform:rotate(-2deg)}
#myCarousel:after,#banner-container:after{content:"";position:absolute;bottom:10px;z-index:-1;right:0;width:50%;height:10%;max-width:500px;-webkit-box-shadow:0 15px 10px rgba(0,0,0,0.25);-moz-box-shadow:0 15px 10px rgba(0,0,0,0.25);box-shadow:0 15px 10px rgba(0,0,0,0.25);-webkit-transform:rotate(2deg);-moz-transform:rotate(2deg);-ms-transform:rotate(2deg);-o-transform:rotate(2deg);transform:rotate(2deg)}
.slider_text{position:absolute;bottom:10px;left:0;background-color:rgba(252,248,248,0.8);padding:10px 30px}
.slider_text a{text-decoration:none;color:#333}
.slider_name{font-size:25px}
.slider_descr{font-size:17px;margin-top:10px}
.slider_points{width:100%;top:auto;right:0}
.slider_points li{margin:0;border-radius:0;height:5px;cursor:pointer}
a.thumbnail:hover,a.thumbnail:focus{border-color:#a1232b;-webkit-box-shadow:0 1px 4px rgba(161,35,43,0.5);-moz-box-shadow:0 1px 4px rgba(161,35,43,0.5);box-shadow:0 1px 4px rgba(161,35,43,0.5)}
body{background-color:#fff}
#all{margin:0 auto;background-color:#fff;-webkit-box-shadow:0 0 15px 0 rgba(0,0,0,0.5);-moz-box-shadow:0 0 15px 0 rgba(0,0,0,0.5);box-shadow:0 0 15px 0 rgba(0,0,0,0.5)}
.ui-spinner #appendedPrependedInput{margin-top:0;border-bottom:0 none;border-top:0 none}
.license_title{font-size:15px;color:#626262;text-shadow:1px 0 #8c8c8c;margin-bottom:5px}
.license_body{margin-bottom:15px}
div.license_body ul{list-style:none;margin-left:0}
div.license_body ul li{display:inline-block;width:16%;margin-left:3%}
.license_thumb{border:1px solid #098cd1;padding:4px;border-radius:4px}
.license_thumb:HOVER{border:1px solid #f37835}
.os_list{list-style:none;margin-left:0}
.os_list li{width:19%;display:inline-block}
.os_list li>a{text-align:center;display:block;cursor:pointer;text-decoration:none;color:#626262;font-size:15px;text-shadow:1px 0 #8c8c8c}
.os_list li>a:HOVER{color:#f37835;text-shadow:1px 0 #c86e22}
.payment_main{text-align:left}
.payment_meth{display:inline-block;padding:4px;margin:4px;text-align:center;width:200px;height:150px;border:1px solid #f2f2f2}
.payment_meth img{display:block;margin:0 auto}
.payment_meth a{color:#666}
.payment_meth a:HOVER{text-decoration:none;color:#0458a4}
.activePay{border:1px solid rgba(4,88,164,0.2)}

.orange_btn{
	background: #fbe836;
	background: -moz-linear-gradient(top, #fbe836 0%, #e79601 100%);
	background: -webkit-linear-gradient(top, #fbe836 0%,#e79601 100%);
	background: linear-gradient(to bottom, #fbe836 0%,#e79601 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbe836', endColorstr='#e79601',GradientType=0 );
	text-shadow:1px 1px 1px #e79601;color:#fff;font-family:"Trebuchet MS";
	border-radius:0;
	border:none;
}

.orange_btn:hover{ background:#e79601; }


.orange_btn2{background:#e56e06;background:-moz-linear-gradient(top,#e56e06 0%,#db2b12 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e56e06),color-stop(100%,#db2b12));background:-webkit-linear-gradient(top,#e56e06 0%,#db2b12 100%);background:-o-linear-gradient(top,#e56e06 0%,#db2b12 100%);background:-ms-linear-gradient(top,#e56e06 0%,#db2b12 100%);background:linear-gradient(to bottom,#e56e06 0%,#db2b12 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e56e06',endColorstr='#db2b12',GradientType=0);text-shadow:1px 1px 1px #b91a04;color:#fff;font-family:"Trebuchet MS";border-radius:0;}

.orange_btn2:hover { background:#ff5600; }


.orange_shadow{text-shadow:1px 1px 1px #e79601}
.blue_btn{background: #aec6e2;
		background: -moz-linear-gradient(top, #aec6e2 0%, #5a7ea2 100%);
		background: -webkit-linear-gradient(top, #aec6e2 0%,#5a7ea2 100%);
		background: linear-gradient(to bottom, #aec6e2 0%,#5a7ea2 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aec6e2', endColorstr='#5a7ea2',GradientType=0 );
		text-shadow:1px 1px 1px #03276c;color:#fff;font-family:"Trebuchet MS"
			}
.blue_shadow{text-shadow:1px 1px 1px #597da1}
.header_btn{font-family:"Trebuchet MS";font-size:14px;text-align:right;padding:10px;width:80%;margin:0 auto}
.main_big_btn{font-family:"Trebuchet MS";font-size:14px;text-align:center;padding:20px 0;padding-left:108px;display:block}
.under_slider_block{display:block;position:relative;padding-top:20px}
.under_slider_block > img{position:absolute;top:0;left:4%}
a.under_slider_block:HOVER{color:#fff;text-decoration:none}
.service_block{margin-bottom:40px}
div.header_bottom_bg a{text-decoration:none}
.short-search{margin:8px 0 0;position:relative;width:220px;float:right}
.short-search > input{border-radius:0;margin-bottom:0;height:15px}
.short-search > button{position:absolute;top:2px;right:2px;border:0;background:#fff}
.info-field-bg{box-shadow:0 -2px 0 #d9d9d9;border-top:2px solid #fff;background-image:url(/inc/theme/fannet/images/main_bg2.png);background-repeat:repeat-x}
.info-title{margin-top:35px;margin-bottom:20px}
.info-title>span{font-size:30px;font-weight:700;color:#597da1}
.info-title>a{font-size:12px;font-weight:700;float:right;padding:0 10px}
.info-title>a:HOVER{color:#fff}
.modal-backdrop{z-index:30}
.short_news{margin-bottom:10px;border-bottom:1px solid #d9d9da;padding-bottom:10px;font-family:"Trebuchet MS"}
.short_news:last-child{border-bottom:none}
.short_programm{margin-bottom:5px;border-bottom:1px solid #d9d9da;padding-bottom:5px;font-family:"Trebuchet MS"}
.short_programm:last-child{border-bottom:none}
.news_date{
	background: #aec6e2;
		background: -moz-linear-gradient(top, #aec6e2 0%, #5a7ea2 100%);
		background: -webkit-linear-gradient(top, #aec6e2 0%,#5a7ea2 100%);
		background: linear-gradient(to bottom, #aec6e2 0%,#5a7ea2 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aec6e2', endColorstr='#5a7ea2',GradientType=0 );
	color:#fff;text-shadow:1px 1px 1px #0a3181;text-align:center;padding:7px 0}
.news_date div:first-child{font-size:44px;line-height:46px;font-weight:700}
.news_date div:last-child{font-size:17px;line-height:19px}
.news_descr{color:#666;font-size:14px;line-height:14px}
.news_title{padding:7px 0}
.news_title>a{color:#597da1;font-size:18px;line-height:20px}
.programm_time{line-height:30px;color:#e0490d;font-weight:700;font-size:14px}
.programm_descr{color:#666;font-size:14px;line-height:30px}
.bottom-link-bg{background-image:url(/inc/theme/fannet/images/bottom_link_bg.png);position:relative}
.bottom-link-block{padding:22px 0}
.bottom-link-dom{position:absolute;bottom:0;opacity:.2;display:block}
.bottom-link-block a,.bottom-link-block span{font-family:"Trebuchet MS";font-size:14px;line-height:32px;display:block;color:#fff}
.bottom-link-block a:first-child,.bottom-link-block span:first-child{font-weight:700;font-size:16px}
.bottom-link-block .bold{font-weight:700;font-size:16px}
.footer{color:#9f9f9f;font-size:12px;padding-top:20px;padding-bottom:20px}
.footer a{color:#9f9f9f}
.footer a:HOVER{text-decoration:none}

#footer_contact{font-size:16px;color:#9f9f9f;text-align:left}
#footer_contact a{color:#9f9f9f;text-decoration:none}
#footer_contact a:hover{color:#e89702;text-decoration:underline}

.footer .big{font-size:18px}
.footer .small{font-size:14px}
.footer .social-title{line-height:14px;margin-bottom:10px;text-align:center}

.copyright{}
.copyright span{text-decoration:underline}
.header_btn_bg{width:85%;position:relative;margin:0 auto}
.btn_text{position:absolute;right:6%;color:#fff;top:32%;font-family:"Trebuchet MS";font-size:14px}
.price_table{border:1px solid #ddd;border-collapse:separate;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;width:90%;margin:0 auto}
.price_table td{border-top:1px solid #ddd;border-left:1px solid #ddd;padding:10px}
.price_table tr th:first-child{border-left:0}
.price_table tr td:first-child{border-left:0;text-align:center;background:#f5f5f5;padding:15px;font-weight:700}
.price_table tr td:nth-child(2),.price_table tr td:nth-child(3),.price_table tr td:last-child{text-align:center}
.price_table ul{margin:0 0 0 25px}
.price_table th{text-align:center;background:#f5f5f5;vertical-align:middle;border-left:1px solid #ddd;padding:5px}
.uslugi_table tr td:first-child,.uslugi_table tr td{padding:8px}
.uslugi_table tr td{text-align:center}
.social-icons{width:140px;margin:auto}
.social-icons img{width:22px;height:auto;}
.social-icons a{margin-left:10px}
.social-icons a:first-child{margin-left:0}
.abonentu_menu{list-style:none;margin-left:0;width:250px;border:1px solid #e5e5e5}
.abonentu_menu li{border-bottom:1px solid #e5e5e5;padding:5px 15px}
.abonentu_menu li:HOVER{background:#f7f7f7}
.abonentu_menu li>a{display:block}
#address_status{text-align:center;margin-top:20px;font-size:16px}
#address_status div:first-child{display:inline-block}
#address_status div:last-child{display:inline-block}
#address_status div:first-child img{margin-right:5px}
#address_status div:last-child img{margin-right:5px;margin-left:35px}
.g-recaptcha{float:right}
.smotreshka_hero{position:fixed;bottom:50px;right:0;width:300px;height:321px;z-index:99;text-align:right}
/*.smotreshka_hero .smotreshka01{border:2px solid silver;border-radius:15px 0 0 15px;border-right:none;background:rgba(255,255,255,0.8);background-image:url(/inc/theme/fannet/images/smotreshka_mainpage.gif);width:321px;height:250px;position:absolute;bottom:0;right:0}*/
.smotreshka_hero .smotreshka01{border:2px solid silver;border-radius:15px 0 0 15px;border-right:none;background:rgba(255,255,255,0.8);width:321px;height:250px;position:absolute;bottom:0;right:0}
.smotreshka_hero .exit_hero{position:absolute;top:100px;left:3px;cursor:pointer;display:none;z-index:11;top:80px;left:-10px}
.smotreshka_hero:hover .exit_hero{display:table}
.contact-data{width:55%;padding-right: 2%;float: left;box-sizing: border-box;}
.contact-data h1{margin-top:0}
.contact-data .data-line{margin-bottom:5px;}
.contact-data .data-line strong{display:block;float:left;width:165px;text-align:right;margin-right:7px;}
.contact-data .data-line ul{margin-left:190px;}
#MyMap{width:45%;float:left;box-sizing:border-box;overflow:hidden;}
#mp-hits .news_descr{min-height:56px}

.ui-icon.b24-widget-button-social-item {
	text-indent: inherit;
	overflow: inherit;
}

